
/*Blogs css*/
.design-blog-1 .wrapper_style1 ul.lst-box1 li article {border-bottom: none;padding: 20px 20px;width: 100%;margin-bottom: 0;background: #eeeeee6b;-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);}
.design-blog-1 ul.lst-box1 li article figure.avtar {float: left;margin-right: 10px;margin-left: 0px;width: 60px;margin-bottom: 0px;position: static;}
.design-blog-1 ul.lst-box1 li:after{content:"";position:absolute;background:-moz-linear-gradient(top,rgba(255,255,255,0) 1%,rgba(244,244,244,1) 75%,rgba(242,242,242,1) 100%);background:-webkit-linear-gradient(top,rgba(255,255,255,0) 1%,rgba(244,244,244,1) 75%,rgba(242,242,242,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 1%,rgba(244,244,244,1) 75%,rgba(242,242,242,1) 100%);right:10px;left:10px;bottom:0;height:20px;display: block;}

/*top news/recent news*/
#content .clm2 {float: right;padding: 0 0px 0 20px;width: 55%;-ms-flex: 0 0 55%;flex: 0 0 55%;max-width: 55%;}
#content .clm1 {float: left;border: 0;padding: 0 20px 0 0px;width: 45%;-ms-flex: 0 0 45%;flex: 0 0 45%;max-width: 45%;border-right: 1px solid #e0e0e0;}
.top-stories .clm2 .moreStoriesBx li{border: none;padding: 0;margin-bottom: 10px;}
#content .wdgt h2.hdng1{font-size: 16px;line-height: 1em;font-weight: 700;color: #333;}
#content .wdgt h2.hdng1:after {width: 40px;background-color: #333333;content: "";display: block!important;height: 4px;margin-top: 10px;}
#content .wdgt h2.hdng1 a {color: #333333;}
.cfo_topnews .top-stories .hdngBx, .cfo_topnews .top-stories-1 .hdngBx{display: none;}
/*.top-stories .clm2 .moreStoriesBx li.article-type-featuredNews{padding-left: 10px;}*/
.cfo_topnews .top-stories-1 .article-type-news .metaTx .publish-time, .top-stories .article-type-news .overflow-fix .metaTx .publish-time{display: none;}
.cfo_topnews .top-stories-1 .article-type-news .metaTx, .top-stories .article-type-news .overflow-fix .metaTx{display: none; margin-bottom:0;}
.wrapper_style2 .lst-box2 .descBx h4{    text-overflow: ellipsis;
    overflow: hidden;
    max-height: 76px;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;}
/****video news*****/
.video-wdgt-thumbnail {background: #dc161e;padding: 10px 15px;}
.video-wdgt-thumbnail h3{font-size:14px;line-height:1.3em;color:#fff;font-weight:700;font-family:'Open Sans',sans-serif;margin-bottom:0}
.video-wdgt-thumbnail h3 a {color: #fff!important;}
.vdo-thumb:hover a:before, .article-type-video figure:hover a:before {background: #ed1c24;}
ul.lst2 .article-type-video p{max-height: 72px;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;display: -webkit-box;-webkit-line-clamp: 4!important;}
.post-text blockquote, .post-text p blockquote{width: 100%;background: #fff;
    margin: 20px 0;
    padding: 15px 20px 20px 70px;
    position: relative;
    box-shadow: 3px 4px 27px rgba(153,153,153,.3);
    -ms-box-shadow: 3px 4px 27px rgba(153,153,153,.3);
    -webkit-box-shadow: 3px 4px 27px rgba(153,153,153,.3);
    -moz-box-shadow: 3px 4px 27px rgba(153,153,153,.3);
    quotes: "\201C""\201D""\2018""\2019";
    font-size: 16px;
    font-weight: 700;
    display: block;
    font-family: Merriweather,serif!important;
}
.post-text blockquote:before {
    color: #c1c1c1;
    content: open-quote;
    font-size: 4em;
    font-weight: 900;
    float: left;
    line-height: 1em;
    margin-right: 5px;
    position: absolute;
    left: 15px;
    top: 15px;

}
.post-text blockquote p {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
    display: block;
}
.post-text blockquote:after {
    visibility: hidden;
    content: close-quote;
    display: none;
}
.post-text .quoteembed .quoteby {
    font-size: 12px;
    line-height: 1.3em;
    color: #666;
    font-weight: 400;
    padding-top: 12px;
    display: table;
    position: static;
    font-family: Merriweather,serif!important;
    font-style: normal;
    text-transform: uppercase;
}

/*******/
.hdng-undrln1:after, .hdng1:after {
    content: "";
    height: 4px;
    background-color: #333;
    display: block!important;
}
h1.hdng1 {
    font-size: 24px;
    border-bottom: 0 solid #d8d8d8;
    padding-bottom: 10px!important;
    line-height: 1.2em;
    font-weight: 700;
}
.slider-mid.slider_artcle1 .custom-navigation{top: -6px;}
.slider-mid.slider_artcle1 .slide_desc h4{max-height: 94px;overflow: hidden;-webkit-line-clamp:5;}